/* Start media 320 */

@media only screen and (max-width: 320px) {

    .bannerbg {
        /* background : url(../images/Banner320.png) right 0 no-repeat; */
        /* background-color : #ffffff !important ; */
        /* height: 570px; */
        width: 100%;
        /* height: 105vh; */
    }

    .bannerImgae {
        /* height: 96vh; */
        width: 100%;
        background-size: cover;
        object-fit: cover;
        /* background-position: top left; */
    }

    .bluebest {
        font-size: 15px;
        margin-top: -100px;
    }

    .aplusbanhed {
        font-size: 24px;
    }

    .roundbt {
        width: auto;
        height: auto;
        padding: 7px 20px 7px 20px;
        font-size: 12px;
    }

    .check {
        left: 3%;
        top: 65%;
    }

    .banimg {
        /* width: 300px; */
        margin-top: -129px;
    }
    .logoap img{
        margin-top: 568px;
    }
    .logoapa img{
        margin-top: 3227px;
    }
    .aplusbanheda {
        font-size: 25px;
        margin-top: 0;
        /* margin-bottom: 40px; */
    }

    .cicrle {
        margin-left: 10vh;
    }

    .numberbox {
        font-size: 37px;
    }

    /* .nmbr-four {
        margin-left: 20px !important;
    } */

    .howtousebox {
        margin-bottom: 35px;
    }

    .whitearea {
        margin-bottom: 0;
    }


    .ourfeatures {
        font-size: 25px;
        
        
    }
    .featuretextm{
        height: 100vh;
    }
.samsungblackbox {
    height: 210px;
}
    .samsungicon {
        width: 100%;
    }

    .samsungboximg {
        margin-top: 0;
        width: 30%;
    }

    .samsungicontext {
        width: 100%;
    }

    .samsungboximgtext {
        margin-top: 0;
    }

    .whiteareac {
        padding: 50px 0;
    }

    .frequently {
        font-size: 25px;
        margin-bottom: 20px;
    }

    .m-lr {
        margin-right: -12px !important;
        margin-left: -12px !important;
    }

    .faq {
        margin-bottom: 15px;
    }

    .cnt-txt {
        font-size: 27px;
    }

    .contact {
        padding: 30px 0;
    }

    .contectmart {
        margin-top: 10px;
    }

    .livetviconimgbox {
        width: 100%;
        margin-bottom: 15px;
        float: none;
        text-align: center;
    }

    .livetviconimg {
        width: 55%;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 15px;
    }

    .footer {
        padding-top: 0;
    }

    .copyright {
        margin-top: 47px;
        height: auto;
        padding-bottom: 8px;
        font-size: 11px;
    }

    h3.quick {
        font-size: 20px;
        margin-bottom: -14px;
    }

    .foomenu a {
        font-size: 14px;
        line-height: 28px;
    }

    .bnr-btn {
        z-index: 5000;
    }

    .footer-block {
        margin: -13px 0;
    }

.macaddressheading{
    font-size: 15px;
    margin-top: -10px;
}
label {
    margin-top: 0rem !important;
}
    .form-group{
        margin-top: 0 !important;
    }

    .loginbymac {
        font-size: 14px !important;
        margin-bottom: -10px;
    }
.logintoyourheading {
    font-size: 15px !important;
}
.logintoyourtext {
    font-size: 11px;
}
.login-bg{
    height: 161vh;
}
.login-bg-img{
    height: 161vh;
}
.login-feature{
    margin-top: 70px;
}

.login-help{
    margin-top: -180px;
}
.logoleft {
    width: 80px !important;
}
.terms-bg img {
    height: 89px;
}
.partnerstext {
    font-size: 25px;
}
.new-livetv-icon{
    margin-left: 70px;
}
.mt-new-icon{
    margin-top: 0px;
}
.help-bg{
    height: 141vh;
}
.support-bg{
    height: 141vh;
}
.reseller-form-container{
    padding-top: 0px;
    padding-left: 15px;
    padding-right: 15px;
}
.form-label{
    margin-top: 30px;
}
.become-reseller-bg{
    height: 150vh;
}
.become-reseller-bg-img{
    height: 150vh;
}
.reseller-container-2{
    margin-top: 185px;
}
.becomeap {
    font-size: 17px;
}
.paypalimg{
    width: 40% !important;
}
.becomeapb {
    font-size: 17px;
}
.becomeapb {
    font-size: 17px;
}
.plan-heading{
    font-size: 25px;
}
.plan-price{
    padding: 5px 55px;
}
.price-btn{
    font-size: 16px;
}
.playlist-container{
    padding: 0 20px;
}
.fortext{
    font-size: 15px;
}
.topbar-container .container{
    width: 320px;
    max-width: 100%;
}
.buy-modal-dialog{
    padding: 0 0;
    padding-top: 50%;
}
.buy-modal-header{
    padding-bottom: 0;
}
.modal-body-para {
    font-size: 15px;
}
.buy-now-btn button {
    font-size: 18px;
}

/* New Section */
.enjoy-container,
  .skills-container {
    padding: 0 25px;
  }
  .watch-heading {
    font-size: 25px;
  }

  .watch-para {
    font-size: 14px;
  }
}